*, *::before, *::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

.float-left {
  float: left; }
.float-right {
  float: right; }

.half {
  width: 50%; }

.centre {
  text-align: center; }

.hidden {
  visibility: hidden; }

.inactive {
  display: none; }

.cover {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%; }

.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  .flex .flex-centre {
    margin: auto; }
  .flex .full-width {
    -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%; }
  .flex.between {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  .flex.around {
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: space-around; }

.clear:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

.mobile, .tablet {
  display: none; }

@media (max-width: 767px) {
  .mobile {
    display: block; }
    .mobile.flex {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; }

  .no-mobile {
    display: none; } }
@media (min-width: 768px) and (max-width: 1023px) {
  .tablet {
    display: block; }
    .tablet.flex {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; }

  .no-tablet {
    display: none; } }
body, html {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; }
  @media (max-width: 767px) {
    body, html {
      font-size: 85%; } }
  @media (min-width: 768px) and (max-width: 1023px) {
    body, html {
      font-size: 90%; } }

input {
  -webkit-appearance: none;
  border-radius: 0; }

a {
  color: #e15928;
  text-decoration: none; }

.left {
  color: white;
  background: #425363;
  width: 70%;
  margin-right: -1px;
  min-height: 100vh;
  padding: 50px;
  float: left;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }
  @media (min-width: 768px) and (max-width: 1023px) {
    .left {
      width: 75%;
      padding: 50px; } }
  @media (max-width: 767px) {
    .left {
      width: 100%;
      padding: 30px; } }

sup {
  font-size: 0.5em; }

.right {
  float: right;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  text-align: right;
  padding: 50px;
  width: 30%; }
  @media (min-width: 768px) and (max-width: 1023px) {
    .right {
      padding: 20px;
      width: 25%; } }
  @media (max-width: 767px) {
    .right {
      display: none; } }
  .right .gradient {
    position: absolute;
    left: 0;
    top: 0;
    width: 70%;
    height: 100%;
    z-index: -1;
    background: -webkit-linear-gradient(left top, #425363 50%, white 50%);
    background: linear-gradient(to right bottom, #425363 50%, white 50%); }

h1 {
  color: #e15928;
  font-size: 4.2em;
  line-height: 1em;
  margin-bottom: 20px; }
  @media (min-width: 768px) and (max-width: 1023px) {
    h1 {
      font-size: 3.5em; } }

h2 {
  font-size: 3.7em;
  line-height: 1em; }
  @media (min-width: 768px) and (max-width: 1023px) {
    h2 {
      font-size: 3em; } }

h3 {
  color: #e15928;
  font-size: 3.2em;
  line-height: 0.95em; }
  @media (min-width: 768px) and (max-width: 1023px) {
    h3 {
      font-size: 2em; } }

h4 {
  font-size: 2.1em; }
  @media (min-width: 768px) and (max-width: 1023px) {
    h4 {
      font-size: 1.75em; } }

h5 {
  font-size: 1.2em; }

p {
  margin-bottom: 20px;
  line-height: 1.4em; }
  @media (max-width: 767px) {
    p {
      font-size: 1.3em; } }

textarea, input {
  outline: none; }

form {
  font-size: 1.1em; }
  form label {
    color: #e15928;
    font-weight: bold; }
  form input[type="text"], form input[type="email"], form input[type="number"] {
    color: white;
    border: none;
    background: none;
    padding: 10px;
    width: 300px;
    margin-bottom: 10px;
    font-size: 1em;
    border-left: 1px solid #e15928;
    border-bottom: 1px solid #e15928; }
    form input[type="text"]::-webkit-input-placeholder, form input[type="email"]::-webkit-input-placeholder, form input[type="number"]::-webkit-input-placeholder {
      color: #889cab; }
    form input[type="text"]::-moz-placeholder, form input[type="email"]::-moz-placeholder, form input[type="number"]::-moz-placeholder {
      color: #889cab; }
    form input[type="text"]:-ms-input-placeholder, form input[type="email"]:-ms-input-placeholder, form input[type="number"]:-ms-input-placeholder {
      color: #889cab; }
    form input[type="text"]::placeholder, form input[type="email"]::placeholder, form input[type="number"]::placeholder {
      color: #889cab; }
    form input[type="text"]:focus, form input[type="email"]:focus, form input[type="number"]:focus {
      background: #e15928; }
      form input[type="text"]:focus::-webkit-input-placeholder, form input[type="email"]:focus::-webkit-input-placeholder, form input[type="number"]:focus::-webkit-input-placeholder {
        color: #f5b581; }
      form input[type="text"]:focus::-moz-placeholder, form input[type="email"]:focus::-moz-placeholder, form input[type="number"]:focus::-moz-placeholder {
        color: #f5b581; }
      form input[type="text"]:focus:-ms-input-placeholder, form input[type="email"]:focus:-ms-input-placeholder, form input[type="number"]:focus:-ms-input-placeholder {
        color: #f5b581; }
      form input[type="text"]:focus::placeholder, form input[type="email"]:focus::placeholder, form input[type="number"]:focus::placeholder {
        color: #f5b581; }
  form input[type="submit"], form button {
    font-weight: bold;
    margin-top: 20px;
    border: none;
    padding: 10px 20px;
    font-size: 1.2em;
    border-radius: none;
    background: #e15928;
    color: #425363;
    cursor: pointer; }

.times {
  margin-bottom: 30px; }

.logo {
  margin-top: 20px;
  color: #e15928;
  font-size: 1.5em;
  font-weight: bold; }
